{
  "idResetOutlookDialogTitle": "Outlook жергілікті күйін тазалау",
  "idResetOutlookDialogBody": "Outlook бағдарламасы clearLocalState пәрмен жолы параметрімен іске қосылды. Барлық жергілікті параметрлер мен сақталмаған Outlook деректері жойылады. Жалғастыру қажет пе?",
  "idResetOutlookCompletedDialogBody": "Жергілікті Outlook параметрлері мен сақталмаған деректері жойылады."
}